6.0.0-git
2019-03-21

[#11186] ingo undefined variable have_mark
Summary ingo undefined variable have_mark
Queue Ingo
Queue Version 2.0.7
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester phil (at) weballey (dot) com
Created 2012-05-09 (2507 days ago)
Due
Updated 2012-05-15 (2501 days ago)
Assigned
Resolved 2012-05-10 (2506 days ago)
Milestone 2.0.8
Patch No

History
2012-05-15 17:35:45 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (develop):

commit ddb5b4a59bc708b0d366c91bd7a9245930248347
Author: Jan Schneider <jan@horde.org>
Date:   Thu May 10 10:22:58 2012 +0200

     [jan] Fix showing blacklist option to mark message as deleted 
(Bug #11186).

  ingo/docs/CHANGES                      |    1 +
  ingo/package.xml                       |    2 ++
  ingo/templates/blacklist/blacklist.inc |    2 +-
  3 files changed, 4 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/ddb5b4a59bc708b0d366c91bd7a9245930248347
2012-05-10 08:35:17 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 2.0.8
 
2012-05-10 08:32:42 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit ddb5b4a59bc708b0d366c91bd7a9245930248347
Author: Jan Schneider <jan@horde.org>
Date:   Thu May 10 10:22:58 2012 +0200

     [jan] Fix showing blacklist option to mark message as deleted 
(Bug #11186).

  ingo/docs/CHANGES                      |    1 +
  ingo/package.xml                       |    2 ++
  ingo/templates/blacklist/blacklist.inc |    2 +-
  3 files changed, 4 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/ddb5b4a59bc708b0d366c91bd7a9245930248347
2012-05-09 23:04:43 phil (at) weballey (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ ingo undefined variable have_mark
Queue ⇒ Ingo
Milestone ⇒
Patch ⇒ No
Reply to this comment
May  9 10:41:12 mail HORDE: [ingo] PHP ERROR: Undefined variable: 
have_mark [pid
  73305 on line 18 of 
"/usr/local/www/horde/ingo/templates/blacklist/blacklist.in
c"]

Saved Queries